CVE-2014-7209

Priority
Description
run-mailcap in the Debian mime-support package before 3.52-1+deb7u1 allows
context-dependent attackers to execute arbitrary commands via shell
metacharacters in a filename.
Assigned-to
mdeslaur
Notes
Package
Upstream:released (3.58)
Ubuntu 14.04 ESM (Trusty Tahr):released (3.54ubuntu1.1)
More Information

Updated: 2019-12-05 18:38:23 UTC (commit dd38ff22974aae499eb50644b9d5a2817483cbdb)